<div class="container">
            <div class="imgBox">
                <img class="img1" src="img1.jpg">
            </div>
            <div class="text">
                <h3>INDIAPLUS Meriox Romantic Sky Star Master Night Projector ...</h3>
                <table>
                    <tr>
                        <td class="gray">$549</td>
                        <td class="green">$549</td>
                        <td class="red">$549</td>
                    </tr>
                    <tr>
                        <td class="gray">Current Price</td>
                        <td class="green">Lowest Price</td>
                        <td class="red">Highest Price</td>
                    </tr>
                </table>
                
            </div>
        </div>